Section: lang-java

Depends: alsa-lib, ca-certs, cpio, cups, fontconfig, gtk-2, hicolor-icon-theme, nss, unzip, xdg-utils, zip

Depends (build): npapi-sdk, openjdk-8

Depends (build) [powerpc]: libffi, npapi-sdk, openjdk-8

Replaces: openjdk<=9u00b00

Breaks: openjdk<=9u00b00

Provides: icedtea, jre-openjdk, jre8-openjdk, openjdk8

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

3:8u302+ga (amd64/stable)

Also: 3:8u302+ga (arm64/stable) , 3:8u302+ga (ppc64el/stable)

Depends: openjdk

openjdk 3:11.0.12+ga (amd64/stable)

  • libawt
  • libawt_xawt
  • libjava
  • libjli
  • libjvm
  • libnet
  • libnio
  • libverify